공개 APIAPI 레퍼런스Billing
팀 CDN 청구 방식을 변경합니다.
베타 API
/v1 API 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.
PUT
/v1/teams/{teamId}/billing/cdn상위 티어는 즉시 적용되고, 하위 티어와 모드 전환은 다음 주기를 예약하거나 현 주기 사용량이 목표 티어 포함량 이하일 때 즉시 적용합니다. 이메일 인증을 완료한 사용자만 사용할 수 있습니다.
인증
bearerAuth 인증Bearer <token>
로그인 또는 API 토큰 교환으로 받은 접속 토큰을 사용합니다. ntro_ API 토큰은 먼저 로그인 서버에서 접속 토큰으로 교환해야 합니다.
위치: header
경로 매개변수
teamId*string
요청 본문
application/json
TypeScript 타입 정의
Use the request body type in TypeScript.
응답 본문
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/v1/teams/string/billing/cdn" \ -H "Content-Type: application/json" \ -d '{ "cdn_mode": "string", "effective": "string", "flat_tier": "string" }'{ "plan": { "cdn_mode": "string", "currency": "string", "currency_minor_digits": 0, "cycle_anchor": "2019-08-24T14:15:22Z", "flat_tier": "string", "next_flat_tier": "string", "pending_cdn_mode": "string", "pending_currency": "string", "pending_currency_minor_digits": 0, "pending_flat_tier": "string", "plan": "string", "team_id": "string" }}